<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>280</brand_id>
<brand_name>技嘉</brand_name>
<brand_ename>GIGABYTE</brand_ename>
<mobile_nums>22</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>9857</id>
<name>T600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/技嘉/T600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/技嘉/T600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>11479</id>
<name>S1205</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101111/6VDb1vVzVV.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101111/6VDb1vVzVV.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>9851</id>
<name>S1200</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/技嘉/S1200_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/技嘉/S1200_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>9858</id>
<name>MW998</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/技嘉/MW998_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/技嘉/MW998_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11758</id>
<name>MW720</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/Un2ArrRIn9.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/Un2ArrRIn9.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11759</id>
<name>MW702</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/zKNjyTp4oy.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/zKNjyTp4oy.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>9856</id>
<name>MW700</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/技嘉/MW700_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/技嘉/MW700_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>9853</id>
<name>MS820</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/技嘉/MS820_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/技嘉/MS820_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>9859</id>
<name>MS808</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/技嘉/MS808_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/技嘉/MS808_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>9852</id>
<name>MS804</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/技嘉/MS804_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/技嘉/MS804_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>9854</id>
<name>MS802</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/技嘉/MS802_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/技嘉/MS802_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,avi,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>9855</id>
<name>MS800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/技嘉/MS800_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/技嘉/MS800_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11760</id>
<name>M802</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/LMedZveKOu.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/LMedZveKOu.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>9865</id>
<name>i300c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/技嘉/i300c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/技嘉/i300c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,asf,avi,mp4,wmv,rar</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>9879</id>
<name>i300</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/技嘉/i300_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/技嘉/i300_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>9871</id>
<name>i128</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/技嘉/i128_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/技嘉/i128_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>9867</id>
<name>GSmart i350</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/技嘉/GSmarti350_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/技嘉/GSmarti350_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wma</audio_type>
</mobile>
<mobile>
<id>11761</id>
<name>G1305</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/661kOTR6Bo.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/661kOTR6Bo.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>9872</id>
<name>g-YoYo</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/技嘉/g-YoYo_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/技嘉/g-YoYo_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>9869</id>
<name>g-X5</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/技嘉/g-X5_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/技嘉/g-X5_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>9868</id>
<name>G-Smart i120</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/技嘉/G-Smarti120_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/LslDrRNLxr.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>9874</id>
<name>g-Smart</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/技嘉/g-Smart_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/技嘉/g-Smart_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
</root>